{
	"compilerOptions": {
		"moduleResolution": "node",
		"module": "ES2020",
		"lib": [
			"es2020"
		],
		// BigInt require higher than es2020
		"target": "es2020",
		"isolatedModules": true,
		"resolveJsonModule": true,
		"sourceMap": true,
		"esModuleInterop": true,
		"skipLibCheck": true,
		"forceConsistentCasingInFileNames": true,
		"baseUrl": ".",
	},
}
